@charset "UTF-8";

#about-01-img {position: relative;width: 100%;margin-bottom: 30px;}
#about-01-img img{position: relative;width: 100%;border-radius: 18px;}
#about-01-txt{width: 80%;margin: 0 auto 20px;}
#about-01-txt h2{text-align: center;padding-bottom: 20px;background: url(../img/border-p.svg) repeat-x center bottom;margin-bottom: 25px;}
#about-01-txt h2 img{margin-bottom: 10px;}
#about-01 .container-800{padding-bottom: 30px;}
#about-01 li{width: 30%;text-align: center;}
#about-01 li:nth-child(2){margin-top: 45px;}
#about-01 li:nth-child(3){margin-top: -10px;}
#about-01 li h3{position: relative;z-index: 11;}
#about-01 li p{position: relative;z-index: 10;margin-top: -60px;}
#about-01 li p img{border-radius: 18px;position: relative;}
@media (max-width: 767px) {
	#about-01{padding: 0;}
	#about-01-txt{width: 90%;}
	#about-01-img {margin-bottom: 20px;}
	#about-01 li{width: 100%;}
	#about-01 li h3{width: 50%;}
	#about-01 li p {margin-top: -80px;width: 75%;margin-left: 25%;}
	#about-01 li:nth-child(2),#about-01 li:nth-child(3){margin-top: 5px;}
	#about-01 li:nth-child(2) h3{width: 50%;margin-left: 50%;}
	#about-01 li:nth-child(2) p{width: 75%;margin-left: 0;margin-right: 25%;}
}

#about-02{position: relative;padding: 60px 0;}
#about-02 .container-800{border-radius: 18px;background-color: #fff;border: 6px solid #6FB92C;padding: 60px 5.555555555556%;}
#about-02 h2{position: relative;margin-bottom: 30px;}
#about-02 p:nth-of-type(1){padding-bottom: 45px;background: url(../img/border-g.svg) repeat-x center bottom;margin-bottom: 45px;}
@media (max-width: 767px) {
	#about-02 .container-800{padding: 45px 5%;}
	#about-02 h2{margin-bottom: 20px;}
	#about-02 p:nth-of-type(1){padding-bottom: 30px;margin-bottom: 30px;}
}

#about-03{padding: 20px 0 60px;}
#about-03 h2{text-align: center;margin-bottom: 65px;}
.i03-content{margin-bottom: 40px;}
.i03-img{width: 46.153846153846%;-webkit-box-shadow: 1px 1px 2px 0px rgba(0,0,0,0.15);box-shadow:1px 1px 2px 0px rgba(0,0,0,0.15);position: relative;border-radius: 18px;}
.i03-img img{width: 100%;border-radius: 18px;}
.i03-img::after{content: '';display: block;width: 92px;height: 92px;position: absolute;top: -30px;background-position: center top;background-repeat: no-repeat;background-size: 100%;}
.i03-content:nth-of-type(1) .i03-img::after{background-image: url(../img/index-03-01.svg);left: 22px;}
.i03-content:nth-of-type(2) .i03-img::after{background-image: url(../img/index-03-02.svg);right: 22px;}
.i03-content:nth-of-type(3) .i03-img::after{background-image: url(../img/index-03-03.svg);left: 22px;}
.i03-content:nth-of-type(4) .i03-img::after{background-image: url(../img/index-03-04.svg);right: 22px;}
.i03-content:nth-of-type(5) .i03-img::after{background-image: url(../img/index-03-05.svg);left: 22px;}
.i03-content:last-child{margin-bottom: 0;}
.i03-txt{width: 53.846153846154%;position: relative;padding: 20px 40px;}
.i03-txt h3{margin-bottom: 25px;padding-bottom: 17px;background: url(../img/border-p.svg) repeat-x left bottom;}
@media (max-width: 960px) {
	.i03-img{width: 40%;}
	.i03-txt{width: 60%;padding: 15px;}
	.i03-img::after{width: 52px;top: -15px;}
	.i03-txt h3{margin-bottom: 15px;}
}
@media (max-width: 767px) {
	.i03-img{width: 100%;}
	.i03-txt{width: 100%;padding: 15px 0;}
	#about-03{padding: 20px 0 30px;}
}

#about-04{position: relative;padding-bottom: 120px;}
#about-04::after{content: '';display: block;width: 100%;position: absolute;left: 0;z-index: 111;background: url(../img/after-cloud-p.png) repeat-x center top;height: 192px;background-size: auto 100%;bottom: -2px;}
@media (max-width: 767px) {
	#about-04{padding-bottom: 60px;}
}

#about-05{padding: 80px 0 120px;background: url(../img/back2.jpg) repeat center top;position: relative;}
#about-05 h2{text-align: center;margin-bottom: 30px;}
#about-05::after{content: '';display: block;width: 100%;position: absolute;left: 0;z-index: 111;background: url(../img/after-cloud.png) repeat-x center top;height: 192px;background-size: auto 100%;bottom: -2px;}
@media (max-width: 767px) {
	#about-05{padding: 40px 0 120px;}
/* 	#about-05 h2{margin-bottom: 45px;} */
	#about-05 .mb70{margin-bottom: 30px!important;}
}